# PulseAudio plugin configuration

pcm.!default {
    type pulse
    hint {
        show on
        description "Default ALSA Output (currently PulseAudio Sound Server)"
    }
    fallback "oss"
}

ctl.!default {
    type pulse
    fallback "oss"
}
